.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.299015,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.299015,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.299015,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.386986,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.386986,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.386986,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:20.015666px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,132,87),0 0.015em rgb(0,132,87),0.015em 0 rgb(0,132,87),0 -0.015em  rgb(0,132,87);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,132,87);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-10.317905px;}
._1{margin-left:-6.458292px;}
._b{margin-left:-5.266752px;}
._c{margin-left:-3.163571px;}
._0{margin-left:-1.259979px;}
._4{width:1.390387px;}
._9{width:6.736339px;}
._7{width:7.743930px;}
._3{width:8.865919px;}
._2{width:10.093508px;}
._11{width:13.978673px;}
._14{width:15.633058px;}
._8{width:17.450241px;}
._12{width:19.381824px;}
._e{width:20.732612px;}
._13{width:21.788602px;}
._15{width:22.897392px;}
._5{width:24.204180px;}
._6{width:25.722166px;}
._f{width:30.078127px;}
._d{width:32.581704px;}
._10{width:34.262489px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs3{font-size:35.999600px;}
.fs4{font-size:39.999600px;}
.fs1{font-size:43.999600px;}
.fs6{font-size:47.998800px;}
.fs0{font-size:71.998800px;}
.fs2{font-size:290.645200px;}
.yd{bottom:21.477223px;}
.y0{bottom:45.791597px;}
.y13{bottom:79.016854px;}
.y16{bottom:83.214096px;}
.y12{bottom:97.185806px;}
.y11{bottom:118.468582px;}
.y10{bottom:139.751359px;}
.yf{bottom:161.034136px;}
.ye{bottom:182.316912px;}
.y3b{bottom:349.351964px;}
.y1b{bottom:365.522222px;}
.y1a{bottom:386.804999px;}
.y3a{bottom:388.030801px;}
.y35{bottom:389.573216px;}
.y19{bottom:408.087776px;}
.y39{bottom:418.587975px;}
.y34{bottom:420.130390px;}
.y18{bottom:429.370552px;}
.y38{bottom:449.145148px;}
.y33{bottom:450.687564px;}
.y17{bottom:458.390914px;}
.y37{bottom:479.702322px;}
.y32{bottom:481.244737px;}
.y21{bottom:496.827011px;}
.y36{bottom:510.259495px;}
.y31{bottom:511.801911px;}
.y20{bottom:518.109787px;}
.y1f{bottom:539.392564px;}
.y1e{bottom:560.675341px;}
.y1d{bottom:589.792908px;}
.y1c{bottom:611.340791px;}
.yb{bottom:654.568334px;}
.y15{bottom:662.717269px;}
.ya{bottom:683.588695px;}
.y9{bottom:704.871472px;}
.y8{bottom:733.891833px;}
.y7{bottom:755.174610px;}
.y6{bottom:776.457386px;}
.y5{bottom:797.740163px;}
.y30{bottom:813.474148px;}
.y4{bottom:819.022940px;}
.y2f{bottom:834.756924px;}
.y3{bottom:840.305716px;}
.y2e{bottom:856.039701px;}
.y2{bottom:861.588493px;}
.y2d{bottom:877.322477px;}
.y2c{bottom:898.605254px;}
.y2b{bottom:919.888031px;}
.y14{bottom:927.131371px;}
.y2a{bottom:941.170807px;}
.y29{bottom:962.453584px;}
.y28{bottom:983.736360px;}
.y27{bottom:1005.019137px;}
.y26{bottom:1026.301914px;}
.y25{bottom:1047.584690px;}
.y24{bottom:1068.867467px;}
.y23{bottom:1090.150243px;}
.y22{bottom:1111.433020px;}
.y1{bottom:1143.007418px;}
.yc{bottom:1187.368549px;}
.ha{height:17.519562px;}
.h8{height:17.808000px;}
.h6{height:26.711703px;}
.h7{height:29.639704px;}
.h9{height:32.603704px;}
.h3{height:32.647703px;}
.hb{height:35.567111px;}
.h5{height:52.415126px;}
.h2{height:53.351111px;}
.h4{height:212.752286px;}
.h1{height:1282.164706px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.232213px;}
.x7{left:186.438959px;}
.x1{left:188.138229px;}
.x4{left:347.433376px;}
.x5{left:438.715199px;}
.x8{left:565.178620px;}
.x3{left:571.759660px;}
.x9{left:587.471223px;}
.x6{left:840.665911px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:16.609932pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-8.562278pt;}
._1{margin-left:-5.359392pt;}
._b{margin-left:-4.370596pt;}
._c{margin-left:-2.625279pt;}
._0{margin-left:-1.045589pt;}
._4{width:1.153808pt;}
._9{width:5.590128pt;}
._7{width:6.426274pt;}
._3{width:7.357353pt;}
._2{width:8.376063pt;}
._11{width:11.600154pt;}
._14{width:12.973040pt;}
._8{width:14.481023pt;}
._12{width:16.083940pt;}
._e{width:17.204887pt;}
._13{width:18.081197pt;}
._15{width:19.001322pt;}
._5{width:20.085756pt;}
._6{width:21.345452pt;}
._f{width:24.960231pt;}
._d{width:27.037816pt;}
._10{width:28.432609pt;}
.fs5{font-size:19.916318pt;}
.fs3{font-size:29.874145pt;}
.fs4{font-size:33.193531pt;}
.fs1{font-size:36.512918pt;}
.fs6{font-size:39.831640pt;}
.fs0{font-size:59.747958pt;}
.fs2{font-size:241.190926pt;}
.yd{bottom:17.822800pt;}
.y0{bottom:38.000000pt;}
.y13{bottom:65.571867pt;}
.y16{bottom:69.054933pt;}
.y12{bottom:80.649309pt;}
.y11{bottom:98.310748pt;}
.y10{bottom:115.972188pt;}
.yf{bottom:133.633627pt;}
.ye{bottom:151.295067pt;}
.y3b{bottom:289.908533pt;}
.y1b{bottom:303.327367pt;}
.y1a{bottom:320.988807pt;}
.y3a{bottom:322.006035pt;}
.y35{bottom:323.286003pt;}
.y19{bottom:338.650246pt;}
.y39{bottom:347.363801pt;}
.y34{bottom:348.643769pt;}
.y18{bottom:356.311686pt;}
.y38{bottom:372.721567pt;}
.y33{bottom:374.001535pt;}
.y17{bottom:380.394133pt;}
.y37{bottom:398.079333pt;}
.y32{bottom:399.359301pt;}
.y21{bottom:412.290197pt;}
.y36{bottom:423.437099pt;}
.y31{bottom:424.717067pt;}
.y20{bottom:429.951637pt;}
.y1f{bottom:447.613076pt;}
.y1e{bottom:465.274516pt;}
.y1d{bottom:489.437629pt;}
.y1c{bottom:507.319067pt;}
.yb{bottom:543.191295pt;}
.y15{bottom:549.953661pt;}
.ya{bottom:567.273743pt;}
.y9{bottom:584.935182pt;}
.y8{bottom:609.017630pt;}
.y7{bottom:626.679069pt;}
.y6{bottom:644.340509pt;}
.y5{bottom:662.001948pt;}
.y30{bottom:675.058742pt;}
.y4{bottom:679.663388pt;}
.y2f{bottom:692.720181pt;}
.y3{bottom:697.324827pt;}
.y2e{bottom:710.381621pt;}
.y2{bottom:714.986267pt;}
.y2d{bottom:728.043060pt;}
.y2c{bottom:745.704500pt;}
.y2b{bottom:763.365939pt;}
.y14{bottom:769.376800pt;}
.y2a{bottom:781.027378pt;}
.y29{bottom:798.688818pt;}
.y28{bottom:816.350257pt;}
.y27{bottom:834.011697pt;}
.y26{bottom:851.673136pt;}
.y25{bottom:869.334576pt;}
.y24{bottom:886.996015pt;}
.y23{bottom:904.657454pt;}
.y22{bottom:922.318894pt;}
.y1{bottom:948.520800pt;}
.yc{bottom:985.333733pt;}
.ha{height:14.538549pt;}
.h8{height:14.777908pt;}
.h6{height:22.166616pt;}
.h7{height:24.596407pt;}
.h9{height:27.056072pt;}
.h3{height:27.092585pt;}
.hb{height:29.515245pt;}
.h5{height:43.496514pt;}
.h2{height:44.273237pt;}
.h4{height:176.551758pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:12.640400pt;}
.x7{left:154.715733pt;}
.x1{left:156.125867pt;}
.x4{left:288.316400pt;}
.x5{left:364.066309pt;}
.x8{left:469.011546pt;}
.x3{left:474.472800pt;}
.x9{left:487.510987pt;}
.x6{left:697.623733pt;}
}
